html, body {
	color: black;
	height: 100%
	/*overflow-y: hidden;*/
}

#bg {
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("assets/jungle4_clouds.jpeg");
	background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: -1;
}

.logo {
	max-height: 200px;
}

h5 {
	margin-top: 20px;
}

/*.header-image {
    -webkit-filter: drop-shadow(0px -3px 11px #2226);
    filter: drop-shadow(0px -3px 11px #2226);
}*/

.navbar-nav .dropdown-menu {
	position: absolute;
}

ul.navbar-nav {
  display: inline;
  margin: auto;
}

.navbar-nav>li {
      padding: 0px 20px;
      display: inline-block;
}

.nav-link {
    margin-left: 10px;
    margin-right: 10px;
    color: rgb(204, 204, 204);
}

.navbar.navbar-expand-lg.navbar-dark.bg-dark {
    height: 35px;
    width: 100%;
}

.navbar-brand {
    margin-top: 20px;
}


.height {
	height: 100%;
}

.content {
	background: #ffffffe6;
    padding-left: 30px;
    padding-right: 30px;
}
.container{
	height: 100%;
}

.affix {
    position: absolute;
	top: 0;
    max-width: 235px;
}

.mobileBuy {
	margin-top: 10px;
}

@media all and (min-width:993px) and (max-width: 1200px) {.affix {margin-left: -30px;}}
@media all and (min-width:768px) and (max-width: 992px) {.affix {margin-left: -75px;}}

@media all and (min-width:0px) and (max-width: 768px) {
	.affix {
    position: relative;
    max-width: none;
	}
	.content{
		padding-bottom: 500px;
	}

}
@media all and (min-width:767px) and (max-width: 10000px) {
	.mobileBuy {
	display: none !important;
	}
}

.author {
    margin-top: -10px;
}


.facebook {
	background-image: url("assets/facebook.png");
	width: 30px;
	height: 30px;
}
.facebook:hover {
	background-image: url("assets/facebook_hover.png");
}

.twitter {
	background-image: url("assets/twitter.png");
	width: 30px;
	height: 30px;
}
.twitter:hover {
	background-image: url("assets/twitter_hover.png");
}

.discord {
	background-image: url("assets/discord.png");
	width: 30px;
	height: 30px;
}
.discord:hover {
	background-image: url("assets/discord_hover.png");
}

.reddit {
	background-image: url("assets/reddit.png");
	width: 30px;
	height: 30px;
}
.reddit:hover {
	background-image: url("assets/reddit_hover.png");
}

.steam {
	background-image: url("assets/steam.png");
	width: 30px;
	height: 30px;
}
.steam:hover {
	background-image: url("assets/steam_hover.png");
}

.margin-10 {
	margin-top: 10px;
}
.margin-20 {
	margin-top: 20px;
}
.margin-30 {
	margin-top: 30px;
}
.margin-40 {
	margin-top: 40px;
}

.social {
	margin-right: 15px;
}

#buyButton {
    max-height: 55px;
	cursor: pointer;
}

p {
	width: 100%;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 5; /* Sit on top */
    padding-top: 10%; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: rgba(0,0,0,0.9);
    margin: auto;
    padding: 20px;
    border: 1px solid #FFF;
    width: 700px;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}

input[type=text] {
    background-color: white;
    background-repeat: no-repeat;
    padding-left: 3px;
    border: 2px solid #000;
	font-family: Arial;
	font-weight: bold;
	font-size: 15pt;
	height: 25pt;
}

input[type="radio" i] {
    margin: 3px 3px 0px 5px;
	transform: scale(1.5);
}

.signupbutton {
    background: transparent url("assets/sign_up_btn.png") no-repeat;
	background-size: cover;                      
    background-position: center center;
	margin-top: 5px;
	padding: 0;
	border: 0;
    cursor:pointer;
	border: 0;
	width: 196px;
	height: 27px;
}
.signupbutton:hover {
	background: transparent url("assets/sign_up_btn_hover.png") no-repeat;
}
/*.signupbutton:hover {
	background: transparent url("assets/sign_up_btn_hover.png") no-repeat;
	background-size: cover;
    background-position: center center;
	margin: 0;
	padding: 0;
	border: 0;
    cursor: pointer;
	border: 0;
	width: 136px;
	height: 60px;
}*/

#content {
/*	margin-left: 15%;
	margin-right: 15%;
	padding: 40px 5% 135px;*/
}
#purchaseSuccess {
	position:relative;
	top:0;
	margin: 0 auto;
	left:0;
	text-align: center;
	color: black;
	width: 100%;
	font-weight: normal;
	font-size: 170%;
	padding-top:100;
	padding-bottom:300;
}
.topRightContent {
	text-align: justify;
	color: #FFFFFF;
	padding: 10;
}
.topLeftContent {
	padding-right: 40px;
}
#sidebar {
	height: 0px;
}

.modslist {
    border: 1px solid #0000001a;
    background-color: white;
    margin-top: 40px;
}

.modslist > h4 {
    border-top: 1px solid #0000001a;
    border-bottom: 1px solid #0000001a;
    padding: 4px;
}

.modslist > h4:nth-child(1) {
    border-top: 0px;
}

.selected{
    background-color: #2b81e2;
}

.selected a {
	color: white;
}